### Function

# GObject TypePluginUnuse

since: 2.0

#### Declaration

    void
    (* GTypePluginUnuse) (
      GTypePlugin* plugin
    )

#### Description

The type of the `unuse_plugin` function of `GTypePluginClass`.

Available since: 2.0

#### Parameters

`plugin`

  Type: `GTypePlugin`

  The `GTypePlugin` whose use count should be decreased.

  The data is owned by the caller of the function.